<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ejercicio 6</title>
    <link rel="stylesheet" href="ej62.css">
</head>
<body>
    <header>
        <h1>Title</h1>
        <div class="h2"> 
            <h2>Subtitle 1</h2> 
            <h2>Subtitle 2</h2>
        </div>
        <nav>
            <a href="">Menu 1</a>
            <a href="">Menu 2</a>
            <a href="">Menu 3</a>
            <a href="">Menu 4</a>
        </nav>
    </header>
    <main>
        <section>
            <div class="article1">
                <figure><img src="src_css/foto.jpg" alt="200X200"></figure>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium accumsan habitant nullam netus id, rutrum risus vehicula viverra curae praesent vel mollis dictumst tincidunt metus. Quis laoreet molestie sem ac porttitor eleifend enim mollis, erat et montes quam potenti convallis luctus, dictum congue felis nunc porta habitasse vulputate. Lectus vestibulum mollis sodales auctor proin maecenas, nibh erat sollicitudin quis at dapibus bibendum, interdum varius accumsan etiam scelerisque.

                    Primis himenaeos condimentum donec aliquet lectus arcu iaculis vulputate suspendisse purus ante, cubilia ac scelerisque tellus quisque ullamcorper molestie massa ultricies est, nisl placerat lacus imperdiet nisi pulvinar facilisis potenti ut eros. Ornare bibendum taciti non vehicula metus lacus at, curabitur proin porta ac faucibus quis aliquam quisque, volutpat condimentum nullam congue odio senectus. Velit cras tincidunt feugiat primis viverra massa metus augue lacinia habitasse ultricies molestie, quam ullamcorper et montes in euismod nulla netus eu inceptos sociosqu.</p>
            </div>
            <div class="article2">
                <figure><img src="src_css/foto.jpg" alt="200X200"></figure>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium accumsan habitant nullam netus id, rutrum risus vehicula viverra curae praesent vel mollis dictumst tincidunt metus. Quis laoreet molestie sem ac porttitor eleifend enim mollis, erat et montes quam potenti convallis luctus, dictum congue felis nunc porta habitasse vulputate. Lectus vestibulum mollis sodales auctor proin maecenas, nibh erat sollicitudin quis at dapibus bibendum, interdum varius accumsan etiam scelerisque.

                    Primis himenaeos condimentum donec aliquet lectus arcu iaculis vulputate suspendisse purus ante, cubilia ac scelerisque tellus quisque ullamcorper molestie massa ultricies est, nisl placerat lacus imperdiet nisi pulvinar facilisis potenti ut eros. Ornare bibendum taciti non vehicula metus lacus at, curabitur proin porta ac faucibus quis aliquam quisque, volutpat condimentum nullam congue odio senectus. Velit cras tincidunt feugiat primis viverra massa metus augue lacinia habitasse ultricies molestie, quam ullamcorper et montes in euismod nulla netus eu inceptos sociosqu.</p>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit pretium accumsan habitant nullam netus id, rutrum risus vehicula viverra curae praesent vel mollis dictumst tincidunt metus. Quis laoreet molestie sem ac porttitor eleifend enim mollis, erat et montes quam potenti convallis luctus, dictum congue felis nunc porta habitasse vulputate. Lectus vestibulum mollis sodales auctor proin maecenas, nibh erat sollicitudin quis at dapibus bibendum, interdum varius accumsan etiam scelerisque.

                    Primis himenaeos condimentum donec aliquet lectus arcu iaculis vulputate suspendisse purus ante, cubilia ac scelerisque tellus quisque ullamcorper molestie massa ultricies est, nisl placerat lacus imperdiet nisi pulvinar facilisis potenti ut eros. Ornare bibendum taciti non vehicula metus lacus at, curabitur proin porta ac faucibus quis aliquam quisque, volutpat condimentum nullam congue odio senectus. Velit cras tincidunt feugiat primis viverra massa metus augue lacinia habitasse ultricies molestie, quam ullamcorper et montes in euismod nulla netus eu inceptos sociosqu.</p>
            </div>

          
        </section>
        
    </main>
    <footer>
        <p>consectetur adipiscing elit pretium accumsan habitant nullam netus id,</p>
    </footer>
    
</body>